/*--------FOUNDATION OVERRIDES---------*/
ul.contained.tabs-content li li{ padding: 0; border: 0; }

/*---------------ELEMENT---------------*/
a:link{ color: #305; text-decoration: none !important; }
a:visited{ color: #305; text-decoration: none !important; }
a:active{ color: #305; opacity: .6; position: relative; top: 1px; }
a:hover{ color: #305; opacity: .6; text-decoration: none !important; }

blockquote:before, q:before { content: "“"; font-size: 3em; position: absolute; left: 0; top: 8px; }
/*blockquote:after, q:after { content: "”"; font-size: 2em; }*/
blockquote, q { quotes: none; position: relative; }
blockquote{ padding: 0 20px; }

body{ background: #B89D7A; }
body{
	background: rgb(184,157,122); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(184,157,122) 0%, rgb(255,255,255) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(184,157,122)), color-stop(100%,rgb(255,255,255))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(184,157,122) 0%,rgb(255,255,255) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(184,157,122) 0%,rgb(255,255,255) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(184,157,122) 0%,rgb(255,255,255) 100%); /* IE10+ */
	background: linear-gradient(top, rgb(184,157,122) 0%,rgb(255,255,255) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b89d7a', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	background-attachment: fixed;
}
	body:after{ content: ''; background: url('images/hr_mantle.png') repeat-x; height: 45px; width: 100%; position: absolute; top: 5.3em; left: 0; z-index: -20; }
	body:before{ content: ''; background: #241A0F; height: 5.3em; position: absolute; top: 0; left: 0; width: 100%; z-index: -20; }

code{ font-family: monospace; }

h1{ font: italic 2em/1.5 times,serif; color: #ddd; text-shadow: 2px 2px 8px #333; margin: 0; }
#banner h1{ font-size: 3em; margin: 0 0 16px; }
h2{ font: italic 1.35em times,serif; text-shadow: 1px 1px 6px #555; padding-top: 1em; text-align: center; }
h3{ font: italic 1.25em times,serif; text-shadow: 1px 1px 6px #333; }

p{ font-size: 1.1em; margin: 1em; text-indent: 1em; line-height: 1.4; color: #333; text-shadow: 1px 1px 2px #fff; }

small{ color: #555; font-size: .75em; text-align: right; font-style: italic; }

table{ table-layout: fixed; border-collapse: separate; border: 0; }
	caption, td, th{ text-align: left; font-weight: normal; }

/*-----------------IDs-----------------*/
#topnav{ text-align: right; font: 1em/1 sans-serif; color: #eee; }
	#topnav li{ background: #B89D7A; padding: .25em 1em; display: inline-block; border: 1px solid #6E5434; box-shadow: 1px 1px 2px #6E5434; }
	#topnav a{ color: #eee !important; display: block; }
#banner{ position: relative; text-align: center; z-index: 0; height: 5.3em; overflow: visible; margin-bottom: 80px; padding-top: 1em; }
	#banner_mantle{ position: relative; top: -30px; z-index: -10; }
#main{ margin-top: 5em; }

#about_left p,#about_right p{
    font-style: italic; text-shadow: 1px 1px 2px #666;
}

/*------------STICKY FOOTER------------*/
html,body{ height: 100%; }
#wrap{ min-height: 100%; height: auto !important; height: 100%; margin-bottom: -6em; }
#push{ height: 6em; clear: both; }
#footer{ height: 5em; width: 90%; margin: 1em auto 0; clear: both; }

/*------------INLINE FIGURES-----------*/
figure.inline{ width: 11em; display: inline-block; margin: .5em; }
	figure.inline img{ width: 10em; margin: .5em auto; display: block; }
	figure.inline figcaption{ display: block; }

/*---------------CLEDITOR--------------*/
.cleditorMain{ overflow: hidden; margin: 0 auto; }

/*------------PHOTO FIGURES------------*/
.photofigure{
	display: inline-block;
	vertical-align: top;
	width: 200px; 
	margin: .25em;
	padding: .5em;
	font-size: 14px;
	background: #efefef;
	background: -moz-linear-gradient(top, #FFFFFF 0%, #F4F4F4 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#F4F4F4));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#F4F4F4',GradientType=0 );
	box-shadow: 0px 2px 5px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.25);
}
.photofigure p{ margin: .5em; }

/*---------------CLASSES---------------*/
.container{  min-width: 24em; }
.liner{ margin: 1em; }
/*.panel{
	background: rgba(255,255,255,.6); 
	-moz-box-shadow: inset -3px -3px 16px #fff, inset 3px 3px 16px #777; 
	-webkit-box-shadow: inset -3px -3px 16px #fff, inset 3px 3px 16px #777; 
	box-shadow: inset -3px -3px 16px #fff, inset 3px 3px 16px #777; 
	-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
}*/
/* 	.panel .panel{ background: #fff; margin: 1em; } */
dl.tabs dd { margin-right: 4px; }
dl.tabs dd a{ 
/* 	-moz-border-radius-topleft: 1em; -webkit-border-top-left-radius: 1em; border-top-left-radius: 1em; */
	-moz-border-radius-topright: 1em; -webkit-border-top-right-radius: 1em; border-top-right-radius: 1em; 
}
.tabs-content li.row{ width: auto; background: #fff; box-shadow: 3px 3px 10px #000; }

/* faked exclusion */
.lcol,.rcol{ height: 290px; width: 150px; }
.lcol{ float: right; }
.rcol{ float: left; }
#slides{ margin: 25px auto -283px !important; height: 225px !important; width: 300px !important; border: 1px outset gray; box-shadow: 0 0 10px #333; overflow: hidden; }
.orbit-wrapper{ margin: 25px auto -283px; }
.timer{ visibility: hidden; }
/*.lcol:before,.rcol:before{ content:''; display: block; float: right; height: 358px; width: 150px; }
.rcol:before{ float: left; }
.ccol:before{ width: 300px; height: 300px; display: block; margin: 25px auto -358px auto; background: url('images/Lima.jpg') center no-repeat; border: 1px outset gray; box-shadow: 0 0 10px #333; }*/

/*---------------JS-ONLY---------------*/
.jsonly{ display: none; }

/*------------MEDIA QUERIES------------*/
@media only screen and (max-width: 850px){
	/* top nav menu */
	body:before{ height: 6.5em; }
	body:after{ top: 6.5em; }
	#banner{ height: 6.5em; top: 1.2em; }
	#main{ margin-top: 6.2em; }
	#topnav li{ position: relative; display: inline-block; }
}

@media only screen and (max-width: 767px) {
	/* faked exclusion */
	.lcol,.rcol{ display: none; }
	#slides,.orbit-wrapper{ margin: 0 auto; }
/*	.lcol:before,.rcol:before{ display: none; }
	.ccol:before{ margin: 0 auto; }*/
	#topnav { position: static; }
	#banner { margin: 0; top: 0; }
}

@media only screen and (max-width: 34em){
	/* banner width */
	#banner{ top: 0; padding-top: 0; }
		#banner h1{ font-size: 2.5em; }
	#banner_mantle{ top: -25px; }
}

@media only screen and (max-width: 425px){
	/* remove banner */
	body:before,body:after{ display: none !important; }
	h1{ color: #241A0F; }
}
